/* ===== Schoolies branding (schoolies-gateway.css) ===== */
body#tinymce {background-image: none !important; background-color: #fff !important; background: #fff !important}
body {background: #e2e2e2 url(/_assets/custom/schoolies/images/body-bg.jpg) fixed center top no-repeat; background-size: 100% auto}
#rowHeader {padding-top: 20px;}
#header .box-sizing {background: rgba(255,255,255,0.7);}
#qg-logo {margin-bottom: 5px;}
#tools {padding-top: 1.4em}
#tools a {color: #000}
#site-name {background: #d54300; height: 220px; margin: 0}
.fa-search:before {color: #000}
#agency img {margin-top: 50px; margin-left: 50px;}
.mobile #agency img {margin-left: 0}
#nav-site {background: #01838a; padding-top: 25px}
#nav1 {background: #05374f}
#nav1 a, #nav1 span.linkPlaceHolder {background: none; border: none; color: #fff; padding: 0.75em}
#nav1 ul a, #nav1 ul span.linkPlaceHolder {color: #000; padding: 0.75em}

#nav1 ul {border: none; padding: 0}
#ls-pagebody {padding-bottom: 1.5em}
#ls-pagebody #rowMiddle .ls-area {width: auto; background: #fff; background: rgba(255,255,255,0.7); padding: 1em;}
#areaContent h1 {color: #01838a}
h2 {color: #000}
.majorFeatures.large {background: none}
#rowRight .panel, #rowLeft .panel, #rowRight .aside, #rowLeft .aside, #rowLeft  .slideShow, #rowRight .slideShow, #nav2 {border: none; background: #fff; background: rgba(255,255,255,0.7); padding: 1em;}
#rowMiddle a img, #rowRight a img, #colorbox a img, #rowMiddle a:hover img, #rowMiddle a:focus img, #rowMiddle a:active img, #rowRight a:hover img, #rowRight a:focus img, #rowRight a:active img, #colorbox a:hover img, #colorbox a:focus img, #colorbox a:active img {box-shadow: none; border: none; margin: 0; display: inline}
.aside.locations img, .majorFeatures.large img {width: 1000px}
#rowMiddle .slideShow {border: 1px solid #05374f; padding: 0}
#rowMiddle .slides p.img img {margin: 0}
#rowMiddle .slideShow .inner {margin: 0; padding: 0.5em 1em; background: #05374f; background: rgba(5,55,79,0.7); color: #fff}
#rowMiddle .slideShow .inner  h2, #rowMiddle .slideShow .inner h2 a {color: #fff}
#rowLeft .slideShow {margin-bottom: 2em}
.slides p.img img {margin-bottom: 0.75em}
.slideShowControl {text-align: left; padding-bottom: 1em}
.slideShowControl a {
    padding: .3em .6em;
    border: 2px solid #d54300;
    background-color: #f7f7f7;
    color: #000;
    text-decoration: none !important;
    font-size: 90%;
}
.slideShowControl li.active a {
    color: #fff !important;
    border-color: #05374f;
    background-color: #05374f;
}
.slideShowControl ul.toggles a span {
    position: absolute;
	left: -9999em
}
.minorFeatures .featuredItem {width: 32%; margin-right: 1%; margin-bottom: 0}
.minorFeatures .odd {clear: none}
.minorFeatures p {display: none}
.minorFeatures img {width: 228px; height: 157px;}
.featuredItem a {border: 1px solid #d54300; display: inline-block; position: relative}
.featuredItem:nth-child(2n+0) a {border-color: #01838a;}
.featuredItem:nth-child(3n+0) a {border-color: #05374f;}
.featuredItem#volunteers a, .featuredItem#media a {margin-right: 0}
ul.minorFeatures h2 {font-size: 1.2em}
ul.minorFeatures h2 a {color: #fff} 
.featuredItem span {position: absolute; bottom: 0; left: 0; right: 0; display: block; padding: 0.5em 0.5em; background: #d54300; background: rgba(213,67,0,0.85)}
.featuredItem a {overflow:hidden}
.featuredItem a img {transition: transform 400ms}
.featuredItem a:hover img {transform: scale(1.1)}
.featuredItem:nth-child(2n+0) span {background: rgba(1,131,138,0.85);}
.featuredItem:nth-child(3n+0) span {background: rgba(5,55,79,0.85);}
.social a {margin-right: 5px}
.maps {position: relative}
.maps a img {border: 2px solid #d54300;}
.maps a span {position: absolute; display: inline-block; background: #F8F8F8 url(/_assets/shared/images/icons/search.gif) 98% center no-repeat; padding: 3px 20px 3px 5px; margin: 8px; border: 1px solid #ccc;}
.maps a span:hover, .maps a span:focus, .maps a span:active {border: 1px solid #d54300;}
#rowFooter {background: #d1460e; overflow: hidden;}
#pageFeedback {margin-top: 2em; margin-bottom: 0; border: none}
.mobile #header, .mobile #agency, .mobile .expanded #menuToggle {background: none}
.mobile #nav-site  {background: #bf3f0c; padding-top: 0}
.mobile .expanded #nav1 {border-color: #05374f}
.mobile .majorFeatures.large.home .controlbar {display: none}
#footer {background: none; border-color: #d54300;}
#fat-footer {background-color: #bf3f0c; margin-top: 2em; box-shadow: none}
#footerLinks li.linkCategory#commentOn {display: none}
#cboxOverlay {background: #d54300}
.mobile #site-name img {width: auto}
.mobile .featuredStories img {height: 75px}
/*Page element for medium screen size*/
@media only all and (max-width: 640px) {
}
/*Page element for large screen size*/
@media only all and (max-width: 980px) {
	body {background-size: auto auto}
}
@media only screen and (max-width: 1380px) {
	
}
/* ===== End Schoolies branding (schoolies-gateway.css) ===== */